Compatibility

Hi,
Does this plugin is compatible with wordpress or is he only compatible with buddypress.

thanks